Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.compiere.interfaces
Interface MD5Home

All Superinterfaces:
  javax.ejb.EJBHome, java.rmi.Remote

public interface MD5Home
extends javax.ejb.EJBHome

Home interface for compiere/MD5. Lookup using {1}

Field Summary
`static java.lang.String` | `COMP_NAME`
`static java.lang.String` | `JNDI_NAME`

Method Summary
`MD5` | `create()`

Methods inherited from interface javax.ejb.EJBHome
`getEJBMetaData, getHomeHandle, remove, remove`

Field Detail

### COMP_NAME

    public static final java.lang.String COMP_NAME

See Also:
  Constant Field Values

### JNDI_NAME

    public static final java.lang.String JNDI_NAME

See Also:
  Constant Field Values

Method Detail

### create

    public MD5 create()
               throws javax.ejb.CreateException,
                      java.rmi.RemoteException

  Throws:
    `javax.ejb.CreateException`
    `java.rmi.RemoteException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD